perl-Acme-Segfault-0.01-alt1.noarch.rpm


Advertisement

Description

perl-Acme-Segfault - Attempt to make Perl segfault!

Distribution: ALT Linux Sisyphus
Repository: Autoimports noarch
Package name: perl-Acme-Segfault
Package version: 0.01
Package release: alt1
Package architecture: noarch
Package type: rpm
Installed size: 21.19 KB
Download size: 21.19 KB
Official Mirror: ftp.altlinux.org
Attempt to make Perl segfault!

Alternatives

Requires

Provides

  • perl(Acme/Segfault.pm) = 0.010
  • perl-Acme-Segfault = 0.01-alt1

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      
    2. Update the package index:
      # sudo apt-get update
    3. Install perl-Acme-Segfault rpm package:
      # sudo apt-get install perl-Acme-Segfault

    Files

    • /usr/share/doc/perl-Acme-Segfault-0.01/Changes
    • /usr/share/doc/perl-Acme-Segfault-0.01/LICENSE
    • /usr/share/doc/perl-Acme-Segfault-0.01/README.pod
    • /usr/share/perl5/Acme/README.pod
    • /usr/share/perl5/Acme/Segfault.pm
    Advertisement
    Advertisement